
  <Wrapper @icon="💬" @title="Decisions">
    <Panel>
      <Character
        @type="computer-man"
        @say="There are good decisions ..."
      />
    </Panel>

    <Panel>
      <Character
        @type="computer-man"
        @say=".. there are bad decisions..."
      />
    </Panel>

    <Panel>
      <Character
        @type="computer-man"
        @say="... and then there are decisions made in our company."
      />
    </Panel>
  </Wrapper>





